﻿#menu {
    background-color: Black;
    height: 35px;
    line-height: 35px;
    width: auto;
}

    #menu div.tab {
        float: left;
        height: inherit;
        margin-right: 5px;
        position: relative;
        text-align: center;
        width: 100px;
    }

        #menu div.tab div.tab_txt {
            color: #99A299;
            font-size: 1.4rem;
            font-weight: bolder;
            height: inherit;
            line-height: inherit;
            text-align: center;
            width: auto;
        }

        #menu div.tab:hover {
            background: url(../images/menu/menu_bg.png) repeat-x;
        }

            #menu div.tab:hover div.tab_txt, #menu div.tab div.tab_txt:hover {
                background: url("../images/menu/menu_over.png") no-repeat top center;
                color: White;
                cursor: pointer;
            }

        #menu div.tab:first-child {
            margin-left: 40px;
        }

            #menu div.tab:first-child div.tab_txt {
                
            }

                #menu div.tab:first-child div.tab_txt:hover {
                    background-image: url("");
                }

        #menu div.tab div.tab_link {
            background-color: white;
            border: 1px solid #3A93D2;
            display: none;
            height: auto;
            left: 0px;
            position: relative;
            top: 0px;
            width: 200px;
            z-index: 1000;
        }

            #menu div.tab div.tab_link div.link_oneline {
                color: Black;
                cursor: pointer;
                font-size: 1.2rem;
                height: 20px;
                line-height: 20px;
                margin: 4px;
                text-align: left;
                min-width: 120px;
            }

                #menu div.tab div.tab_link div.link_oneline:hover {
                    color: White;
                    background-color: #3A93D2;
                }

        #menu div.tab:hover div.tab_link {
            display: block;
        }

.link_oneline:hover a:hover {
    color: White;
    text-decoration: none;
}

#Hot {
    color: red;
    height: 35px;
    float: right;
}

    #Hot div:first-child {
        background: url(../images/menu/fire5.gif) no-repeat;
        color: red;
        font-size: 1.4rem;
        font-weight: bolder;
        height: inherit;
        line-height: 35px;
        text-indent: 40px;
    }

#menuBtn {
    background: url(../images/menu/menu.gif) no-repeat left center;
    color: white;
    cursor: pointer;
    font-size: 1.4rem;
    height: inherit;
    line-height: inherit;
    float: right;
    position: relative;
    text-indent: 20px;
    width: 80px;
}


ul#RMUI {
    background: black;
    display: none;
    height: auto;
    list-style: none;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 200px;
    z-index: 101;
}

    ul#RMUI li {
        border-top: 1px solid #333333;
        color: white;
        display: block;
        font-size: 1.4rem;
        height: inherit;
        line-height: 35px;
        position: relative;
        text-indent: 10px;
    }

        ul#RMUI li div {
            display: none;
            font-size: 1.3rem;
            height: 25px;
            line-height: 25px;
            text-indent: 2rem;
            width: auto;
        }

        ul#RMUI li:hover {
            background: #191919;
        }

        ul#RMUI li:first-child {
            cursor: pointer;
            background: url(../images/menu/close.gif) no-repeat 155px center;
            height: 35px;
        }

            ul#RMUI li:first-child:hover {
                cursor: pointer;
                background: url(../images/menu/close2.gif) no-repeat 145px center;
                height: 35px;
            }

        ul#RMUI li:last-child {
            border-bottom: 1px solid #333333;
        }

    ul#RMUI a {
        color: white;
        text-decoration: none;
    }

        ul#RMUI a:hover {
            color: wheat;
        }
